<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
//位置
$url="$spacename &gt; 首页";
$pagetitle='的个人空间';
include("header.temp.php");
$registertime=eReturnMemberRegtime($ur['registertime'],"Y-m-d H:i:s");
//oicq
if($addur['oicq'])
{
	$addur['oicq']="<a href='http://wpa.qq.com/msgrd?V=1&amp;Uin=".$addur['oicq']."&amp;Site=".$public_r['sitename']."&amp;Menu=yes' target='_blank'><img src='http://wpa.qq.com/pa?p=1:".$addur['oicq'].":4'  border='0' alt='QQ' />".$addur['oicq']."</a>";
}
//简介
?>
 <div id="space_warp" class="space_warp">
<div class="space_bg">
  <div class="space_content">
    <h2 class="bread_title">最新动态</h2>
    <div class="content">
      
      <?php
	while($r=$empire->fetch($sql))
	{
		$titleurl=sys_ReturnBqTitleLink($r);//链接
		$fr=$empire->fetch1("select newstext from {$dbtbpre}ecms_news_data_$r[stb] where id='$r[id]' limit 1");
		$newstext=esub($fr[newstext],300);
		$newstext = str_replace(array('&amp;','&quot;','&lt;','&gt;','&#039;'), array('&','"','<','>',"'"), $newstext);
		$bstext=strip_tags($newstext);
		$stext=str_replace("\r\n",'<br />',$bstext);
		//$stext=str_replace("&lt;",'<',$bstext);
	?>
		<div class="list_box">
                      <div class="date"><div class="date_warp"><span class="month"><em><?=date("d",$r[newstime])?></em></span><span class="day"><em><?=date("m",$r[newstime])?></em></span></div></div>
                      <dl>
                        <dt><a target="_blank" href="<?=$titleurl?>" title="<?=$r[title]?>"><?=$r[title]?></a></dt>
                        <dd><?=$stext?></dd>
                        <dd class="last"> <a class="read"  target="_blank" href="<?=$titleurl?>" title="<?=$r[title]?>"><span>阅读全文</span></a> <a class="like"  href="javascript:;" data-id="<?=$r[id]?>"><span>喜欢</span><em><?=$r[diggtop]?></em></a> </dd>
                      </dl>
                    </div>
	<?php
	}
	if(empty($titleurl)){
?>
<div class="list_box">
            	<p style="padding:0 20px;">还没有动态...</p>
            </div>
<?
	}
	?>
       
    </div>
    <div class="page"> <?=$returnpage?> </div>
  </div>
</div>
</div>

<?php
include("footer.temp.php");
?>